Subject: Re: Seafire MkIII
From: "Steve Bamford ARC" <[email-masked]>
To: "Jeremy Neo" <[email-masked]>
Date: Fri, 25 Jul 2003 11:24:15 -0700

----- Original Message ----- 
  From: Jeremy Neo 
  To: [email-masked] 
  Sent: Wednesday, June 25, 2003 10:50 AM
  Subject: Seafire MkIII

  Gallery Template #10

  "1/48 Vickers Supermarine Seafire MkIII" 

  by "Jeremy Neo"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  When I heard that Airfix was going to release a 1/48 scale Seafire MkIII, I was so happy about it. Finally, I can build one straight from the box without investing in some expensive resin conversion. But I was wrong, the kit came with a recessed-line wings but raised-line airframe. The airframe was carried over from the old Airfix Spitfire Mk Vc kit which is best for storage as spare. As a result, I took a Tamiya Spitfire MkV airframe and mated to the Airfix wing. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  To ensure the wing fit properly to airframe, the upper wing must be attached to the body first. In this way, I do not have to use any putty at all. To display a wing-folded aircraft, I have to cut the wing to three main parts and detail them accordingly.

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  The upper and lower catapult spools, wing hump for the wheel, body-strip in the kit were also missing in the kit which have to be scratch-build. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  The insignia and markings was masked and spray as there was no available decal from that squadron. The marking cross- reference was taken from the Wing of Fame Vol16.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

  Photos and text © 2003 by "Jeremy Neo"